* {
    font-family: "Courier New", monospace;
    font-size: 20px;
}

#zuitt-motto {
    letter-spacing: 5px;
}

.offering-item {
    text-transform: uppercase;
}

input[required] {
    border-width: 2px;
}

/* Adjacent siblings selector -> selector + selector */
h3 + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}

/* Descendant Selector -> selector selector */
#bootcamp-learning-list li {
    color: #075966;
}

/* General Selector -> selector selector */
h2 ~ a {
    text-decoration: none;
}

/* Child Selector -> select > selector*/
body > section > form > label {
    color: rgb(10, 10, 180);
}
